{% load static %}
<!DOCTYPE html>
<meta charset="UTF-8">
<title>Schedule</title>
{% block style %}
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
  <link rel="stylesheet" href="{% static 'style.css' %}">
  <link rel = "stylesheet" type = "text/css" href = "{% static 'style_sched.css' %}">
{% endblock %}
<body>
    <img src="{% static 'background.jpg' %}" class="img-fluid" alt="Responsive image">

<div class="sidebar">
    <a href="{% url 'main:index' %}" style="color: blanchedalmond;">Home</a>
    <a href="{% url 'main:aboutme' %}" style="color: blanchedalmond;">About Me</a>
    <a href="jadwal/">Schedule</a>
    <a href="https://www.linkedin.com/in/dewinta-dyah-maharani-447686180/" style="color: blanchedalmond;">LinkedIn</a>
</div>

<div class="container; content">
    <div class="row">
        <div class="col">
            <form action='' method="POST">
                {% csrf_token %}
                {{ form }}
                <br>
                <div class="centre-items">
                    <input type="submit" class="btn btn-primary" value="Add Schedule" style="background-color: darksalmon; border-color: darksalmon;">
                </div>
            </form>
        </div>
        <div class="col" id="tulisan">
            <table class="table">
                <thead>
                <tr>
                   <th scope="col">Mata Kuliah</th>
                   <th scope="col">Delete</th>
                   <th scope="col">Info</th>
<!--                    <th scope="col">Dosen</th>-->
<!--                    <th scope="col">SKS</th>-->
<!--                    <th scope="col">Deskripsi</th>-->
<!--                    <th scope="col">Semester</th>-->
<!--                    <th scope="col">Kelas</th>-->
                </tr>
                </thead>
                <br>
                <tbody>
                {% for jadwal in form2 %}
                <tr>
                    <th scope="row">{{jadwal.matkul}}</th>
<!--                    <td>{{jadwal.sks}}</td>-->
<!--                    <td>{{jadwal.dosen}}</td>-->
<!--                    <td>{{jadwal.deskripsi}}</td>-->
<!--                    <td>{{jadwal.sem}}</td>-->
<!--                    <td>{{jadwal.kelas}}</td>-->

                    <td><a href="{% url 'hapus' pk=jadwal.pk %}"><button class="btn btn-icon btn-danger"><i class="fa fa-trash"></i></button></a></td>
                    <td><a href="{% url 'detail' pk=jadwal.pk %}"> <button class="btn btn-danger"></button></a></td>
                </tr>
                {% endfor %}
                </tbody>
            </table>
        </div>
    </div>
</div>
</body>
<br>
<footer>
    <p>By Dewinta Dyah Maharani<br>
  </footer>
</html>
